PXCONSQ(1)

NAME
pxconsq - compute consensus sequence from an alignment

SYNOPSIS
pxconsq [OPTIONS]...

DESCRIPTION
Compute a consensus sequence from an alignment. This will take fasta, phylip, and nexus formats from a file or STDIN. Results are written in fasta format.

OPTIONS

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim), Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2024 FePhyFoFum License GPLv3